
QGIS Application - Bug report #1463

GRASS plugin: segmentation fault when closing any module window

2008-12-15 04:55 AM - Giovanni Allegri

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11523

Description

When I try to close any module window opened inside the GRASS plugin, QGIS crashes with segmentation fault.

QGIS version 1.0.0preview2, compiled from tag

History

#1 - 2008-12-16 07:21 AM - Horst Düster

- Resolution set to duplicate

- Status changed from Open to Closed

related to #1464

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
